<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}">
    </script>
    <title>Test Bootstrap</title>
    <style>
        div {
            border: 1px solid black;
        }
    </style>
</head>
<body>
<h1>Hello Worldje</h1>
<div class="container">
    <div class="row">
        <div class="col-sm-6 col-lg-4 col-xl-2">Col 1</div>
        <div class="col-sm-6 col-lg-4 col-xl-2">Col 2</div>
        <div class="col-sm-6 col-lg-4 col-xl-2">Col 3</div>
        <div class="col-sm-6 col-lg-4 col-xl-2">Col 4</div>
        <div class="col-sm-6 col-lg-4 col-xl-2">Col 5</div>
        <div class="col-sm-6 col-lg-4 col-xl-2">Col 6</div>
    </div>
</div>

</body>
</html>